# is_useless.hh File Reference

Declaration of is_useless(). More...

Include dependency graph for is_useless.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename AI >
bool | is_useless (const Element< A, AI > &a)
| Return true if the automaton has no successful computation.

## Detailed Description

Declaration of is_useless().

See also:
  is_useless()

Definition in file is_useless.hh.